<template>
  <side-bar/>
  <!-- <header-bar/> -->
</template>
<script>
// import HeaderBar from '@/components/layout/HeaderBar';
import SideBar from '@/components/layout/SideBar'

export default ({
  components:{
    // HeaderBar,
    SideBar
  }
})
</script>
